Subject: FW: About Coillte (http: //www.coillte.ie/about_coillte/annual_report.htm)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Jun 2001 01:58:00 -0700 (PDT)

Brent:  Attached is Aparna's email.  Please call her if you have any 
questions.  I believe that Rob Scheuer is the commercial person.

Aparna:  Would you please advise Brent as to whether or not a transaction has 
been executed.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 06/04/2001 08:56 AM -----

	Aparna Rajaram/ENRON@enronXgate
	06/04/2001 08:54 AM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: FW: About Coillte (http: 
//www.coillte.ie/about_coillte/annual_report.htm)

Sara,

Here is the link to the Irish entity I just spoke to you about. The Lumber 
Group is looking to get an ISDA in place with this entity but I wanted to get 
your input on the legal side on an entity that is probably 100% owned by the 
Irish Govt. 

www.coillte.ie

Thanks for your help!

Regards,

Aparna Rajaram
ext. 5-4563